  
.head{
  background-image : url(haikei-top.gif);
  background-repeat : repeat-x;
  vertical-align : top;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : gray;
  border-left-color : gray;
  border-right-color : gray;
  padding-top : 6px;
  
}
H1{
  font-size : 13px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  padding-bottom : 4px;
}
A{
  text-decoration : none;
}
A:HOVER{
  color : red;
}
H2{
  text-align : center;
  font-size : 15px;
  font-weight : bold;
  
  
  padding-top : 4px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : gray;
  border-bottom-color : gray;
  color : #666666;
  margin-top : 0px;
  margin-bottom : 0px;
  background-color : #e9edfe;
  
  margin-left : auto;
}
.foot{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  

  
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : gray;
  font-size : 13px;
  line-height : 1.3em;
}
.foot-navi{
  font-size : 12px;
  color : gray;
  line-height : 1.5em;
}
H3{
  
  color : #990000;
  text-decoration : underline;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  font-size : 15px;
}
P{
  font-size : 13px;
  color : #484848;
  padding-left : 4px;
  line-height : 1.3em;
  padding-bottom : 1em;
}
DT{
  font-size : 0.9em;
}
DD{
  font-size : 0.8em;
  line-height : 1.3em;
  color : #484848;
  padding-top : 8px;
}
.copyright{
  
  
  background-color : #a8a8f9;
  
  
  
  
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  
}
.flash{
  border-right-width : 1px;
  border-left-width : 1px;
  border-right-style : solid;
  border-left-style : solid;
  border-right-color : gray;
  border-left-color : gray;
  
  background-color : #ffffff;
}
.index-left{
  vertical-align : top;
  width : 200px;
  

  border-right-width : 1px;
  
  border-left-width : 1px;
  border-right-style : solid;
  
  border-left-style : solid;
  border-right-color : silver;
  
  border-left-color : gray;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #cccccc;
  
  
  background-color : #ffffff;
  font-weight : 600;
  
}
.index-left-2{
  
  background-color : #ffffff;
  
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : gray;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : silver;
  vertical-align : top;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
UL{
  
  color : navy;
  padding-top : 0.8em;
  padding-left : 32px;
  padding-right : 0px;
  padding-bottom : 1.2em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  line-height : 1.2em;
}
LI{
  
  

  

  
  
  
  

  
  line-height : 1.3em;
  
  
  padding-top : 6px;
  padding-bottom : 6px;
  color : #cc0000;
  
  font-size : 0.8em;
}
.small{
  font-size : 0.8em;
  line-height : 1.3em;
  
  color : #3c3c3c;
}
.index-center{
  width : 390px;
  background-color : #ffffff;
  
  
  
  
  
  
  
  
  
  
  
  
  
  

  

  
  
  

  
  
  

  
  
  
  
  

  padding-right : 8px;
  padding-left : 8px;
}

P.infobox {
   height : 8.5em;
   overflow: auto;
   border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #666666 #666666 #666666 #666666;
  

  

  

  
  margin-top : 0px;
  padding-bottom : 0px;
  margin-bottom : 0px;
  padding-top : 6px;
}



.tokusyu-right{
  background-color : #ffffff;
  vertical-align : top;
  padding-top : 1em;
  
  
  
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #666666;
  padding-left : 4px;
  padding-right : 4px;
}
.small-bold{
  font-size : 12px;
  font-weight : bold;
  line-height : 1.3em;
}
STRONG{
  font-weight : bold;
  color : #cc0000;
}
.otoku{
  font-weight : bold;
  
  color : red;
  background-color : #fdf3d2;
  
  
  

  padding-left : 5px;
}
.otoku-2{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-size : 0.8em;
  line-height : 1.3em;
}
.seido{
  font-size : 0.8em;
  background-color : #eeeeee;
  padding-top : 3px;
  padding-left : 8px;
  padding-bottom : 3px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #484848;
  border-bottom-color : #484848;
  font-weight : bold;
}
.seido-2{
  font-size : 0.8em;
  line-height : 1.3em;
  color : #666666;
  padding-left : 6px;
  padding-right : 2px;
  
}
.navi_net{
  font-size : 12px;
  background-color : #f1f3fe;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #6699cc;
  height : 22px;
  padding-left : 8px;
}
.navi_jouhou{
  font-size : 13px;
  background-color : #edffe6;
  padding-left : 8px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : green;
  height : 22px;
  width : 170px;
}
.map-1{
  background-repeat : no-repeat;
  background-image : url(site-map-haikei-1.gif);
  width : 16px;
  height : 18px;
}
.map-2{
  background-image : url(site-map-haikei-2.gif);
  background-repeat : no-repeat;
  width : 16px;
  height : 18px;
}
.top_navi{
  font-size : 12px;
  padding-left : 10px;
  background-color : #f5f5f5;
  border-bottom-width : thin;
  border-bottom-style : solid;
  border-bottom-color : #a8a8f9;
  padding-top : 4px;
  padding-bottom : 4px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
}
.navi_shop{
  font-size : 0.8em;
  background-color : #fcfacb;
  height : 22px;
  padding-left : 8px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : maroon;
  
  border-left-width : 1px;
  border-right-width : 1px;
  
  border-left-style : solid;
  border-right-style : solid;
  
  border-left-color : maroon;
  border-right-color : maroon;
}
.shop_line{
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
}
.left-sub-soudann{
  font-size : 0.8em;
  background-image : url(haikei-sika-soudannsitu.gif);
  background-repeat : no-repeat;
  padding-top : 2px;
  padding-left : 22px;
  padding-bottom : 2px;
  height : 21px;
}
.jou{
  font-weight : bold;
  color : green;
  background-color : #eefdff;
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;border-width : thin thin thin thin;border-style : ridge ridge ridge ridge;border-color : green green green green;}
BODY{
  background-image : url(http://www.ha-channel-88.com/images/hai.gif);
  background-repeat : repeat-x;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}
.obi{
  background-color : #0000e3;
  padding-left : 6px;
  font-size : 16px;
  font-weight : bolder;
  padding-top : 4px;
  padding-bottom : 4px;
  color : #ffffff;
}
.top3{
  background-color : #ffffff;
  

  
  vertical-align : top;
  
  
  
  
  padding-left : 8px;
  padding-right : 6px;border-width : 1px 1px;
  
  border-right-width : 1px;
  border-bottom-width : 1px;
  
  
  border-right-width : 1px;
  
  border-bottom-width : 1px;border-style : solid solid;
  
  border-right-style : solid;
  border-bottom-style : solid;
  
  
  border-right-style : solid;
  
  border-bottom-style : solid;border-color : silver #666666;
  
  border-right-color : #2a2a2a;
  border-bottom-color : silver;
  
  
  border-right-color : silver;
  
  border-bottom-color : silver;
  background-image : url(obi_2.gif);
  background-repeat : repeat-y;
  padding-top : 6px;
}
.n_musiba{
  background-image : url(n_musiba.gif);
  background-repeat : no-repeat;
  
  height : 36px;
  font-size : 13px;
  font-weight : bold;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
}
.n_sisyu{
  background-image : url(n_sisyu.gif);
  background-repeat : no-repeat;
  width : 238px;
  height : 36px;
  padding-top : 9px;
  padding-left : 22px;
  font-size : 13px;
  font-weight : bold;
  vertical-align : top;
}
.n_tooth{
  font-weight : bold;
  background-image : url(n_tooth.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  width : 238px;
  height : 39px;
  padding-top : 12px;
  padding-left : 22px;
  font-size : 13px;
}
.n_crown{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_crown.gif);
  background-repeat : no-repeat;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
  vertical-align : top;
}
.n_inlay{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_inlay.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_implant{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_implant.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_bridge{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_bridge.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_partial{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_partial.gif);
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
  background-repeat : no-repeat;
}
.n_full{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_full.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_trans{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_trans.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_kyousei{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_kyousei.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_whitening{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_whitening.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_high{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_high.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_tmd{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_tmd.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_kousyuu{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_kousyuu.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_sinusitis{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_sinusitis.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_hennsyou{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_hennsyoku.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_bruxism{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_bruxism.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_kounaienn{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_kounaienn.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_tongue{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_tongue.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_ext{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_ext.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_exam{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_exam.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_counseling{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_counseling.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.n_nuketa{
  font-size : 13px;
  font-weight : bold;
  background-image : url(n_nuketa.gif);
  background-repeat : no-repeat;
  vertical-align : top;
  padding-top : 9px;
  padding-left : 22px;
  width : 238px;
  height : 36px;
}
.melmaga{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : blue blue blue blue;
  vertical-align : top;
}
.x{border-width : 1px 1px 1px 1px;border-style : dotted dotted dotted dotted;border-color : gray gray gray gray;}
.d-cost{
  font-size : 14px;
  background-image : url(d-cost.gif);
  background-repeat : no-repeat;
  width : 170px;
  padding-top : 33px;
  padding-left : 8px;
  padding-bottom : 18px;
}
.top-navi{
  font-size : 12px;
  
  padding-top : 5px;
  padding-bottom : 4px;
  background-image : url(http://www.ha-channel-88.com//top-navi.gif);
  background-repeat : repeat-x;
  color : white;
  text-align : center;
  width : 750px;
}
.syuzai{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : blue;
  border-left-color : blue;
  border-right-color : blue;
}
.syuzai2{
  border-top-width : 1px;
  border-right-width : 1px;
  
  border-top-style : solid;
  border-right-style : solid;
  
  border-top-color : blue;
  border-right-color : blue;
  
}
.toptop{
  font-size : 12px;
  background-color : #ffffff;
  text-align : center;
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;
  margin-bottom : 6px;
}.top2-1{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  border-bottom-color : gray;
  padding-top : 5px;
  padding-left : 6px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-size : 13px;
  color : #3c3c3c;
  line-height : 1.3em;
}
.top2-2{
  background-color : #f2effe;
  text-align : center;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : gray;
  border-bottom-color : gray;
}